## ros-foxy-test-bond 2.1.0

=== debian/changelog ===
ros-foxy-test-bond (2.1.0-1focal) focal; urgency=high

  * Add build dependencies on pkg-config.
  * Contributors: Chris Lalancette

 -- Michael Carroll <michael@openrobotics.org>  Fri, 28 May 2021 05:00:00 -0000

ros-foxy-test-bond (2.0.0-1focal) focal; urgency=high

  * Lifecycle support 2 (#67 <https://github.com/ros/bond_core/issues/67>)
  * find uuid correctly on ubuntu and osx (#55 <https://github.com/ros/bond_core/issues/55>)
  * Ros2 devel (#54 <https://github.com/ros/bond_core/issues/54>)
  * Make Michael Carroll the maintainer (#40 <https://github.com/ros/bond_core/issues/40>)
  * Contributors: Karsten Knese, Mikael Arguedas, Steve Macenski

 -- Michael Carroll <michael@openrobotics.org>  Thu, 05 Nov 2020 06:00:00 -0000

ros-foxy-test-bond (1.8.3-1focal) focal; urgency=high

  * Fix build issue on Windows (#38 <https://github.com/ros/bond_core/issues/38>)
    * Fix build issue on Windows
    * indent for better readability
  * Contributors: Johnson Shih

 -- Michael Carroll <michael@openrobotics.org>  Fri, 17 Aug 2018 05:00:00 -0000

ros-foxy-test-bond (1.8.2-1focal) focal; urgency=high

  * uuid dependency fixup (#36 <https://github.com/ros/bond_core/issues/36>)
    * dont export uuid dependency as this isnt anywhere in the public api
    * fixx uuid dependency in test_bond as well
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Fri, 27 Apr 2018 05:00:00 -0000

ros-foxy-test-bond (1.8.1-1focal) focal; urgency=high

  * fix package.xml to comply with schema (#30 <https://github.com/ros/bond_core/issues/30>)
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Fri, 27 Oct 2017 05:00:00 -0000

ros-foxy-test-bond (1.8.0-1focal) focal; urgency=high

  * C++ style (#28 <https://github.com/ros/bond_core/issues/28>)
  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * Closer to pep8 compliance (#25 <https://github.com/ros/bond_core/issues/25>)
  * Python3 compatibility (#24 <https://github.com/ros/bond_core/issues/24>)
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 27 Jul 2017 05:00:00 -0000

ros-foxy-test-bond (1.7.19-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Mon, 27 Mar 2017 05:00:00 -0000

ros-foxy-test-bond (1.7.18-1focal) focal; urgency=high

  * fix -isystem /usr/include build breakage in gcc6
  * Contributors: Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Mon, 24 Oct 2016 05:00:00 -0000

ros-foxy-test-bond (1.7.17-1focal) focal; urgency=high

  * update maintainer
  * Made code a bit more readable #12 <https://github.com/ros/bond_core/pull/12>
  * Contributors: Esteve Fernandez, Mikael Arguedas

 -- Michael Carroll <michael@openrobotics.org>  Tue, 15 Mar 2016 05:00:00 -0000

ros-foxy-test-bond (1.7.16-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 30 Oct 2014 05:00:00 -0000

ros-foxy-test-bond (1.7.15-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 28 Oct 2014 05:00:00 -0000

ros-foxy-test-bond (1.7.14-1focal) focal; urgency=high

  * Update maintainer field
  * Contributors: Esteve Fernandez, Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Thu, 08 May 2014 05:00:00 -0000

ros-foxy-test-bond (1.7.13-1focal) focal; urgency=high

  * update check for CATKIN_ENABLE_TESTING to work with isolated built
  * check for CATKIN_ENABLE_TESTING
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Wed, 21 Aug 2013 05:00:00 -0000

ros-foxy-test-bond (1.7.12-1focal) focal; urgency=high

  * fix dependency on exported targets if the variable is empty for the test package
  * use EXPORTED_TARGETS variable instead of explicit target names
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 06 Jun 2013 05:00:00 -0000

ros-foxy-test-bond (1.7.11-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Wed, 13 Mar 2013 05:00:00 -0000

ros-foxy-test-bond (1.7.10-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sun, 13 Jan 2013 06:00:00 -0000

ros-foxy-test-bond (1.7.9-1focal) focal; urgency=high

  * fix wrong import of bondpy
  * increase timeout for test
  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Thu, 27 Dec 2012 06:00:00 -0000

ros-foxy-test-bond (1.7.8-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Thu, 13 Dec 2012 06:00:00 -0000

ros-foxy-test-bond (1.7.7-1focal) focal; urgency=high

  * Updated url tags in package.xml's #1 <https://github.com/ros/bond_core/pull/1>
  * Contributors: William Woodall

 -- Michael Carroll <michael@openrobotics.org>  Thu, 06 Dec 2012 06:00:00 -0000

ros-foxy-test-bond (1.7.6-1focal) focal; urgency=high

  * fix catkin function order
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Tue, 30 Oct 2012 05:00:00 -0000

ros-foxy-test-bond (1.7.5-1focal) focal; urgency=high

  * clean up package.xml files
  * fixed dep to rostest
  * fixed python module import
  * fixed test registration in cmake
  * fixed compiling tests
  * Contributors: Dirk Thomas

 -- Michael Carroll <michael@openrobotics.org>  Sat, 27 Oct 2012 05:00:00 -0000

ros-foxy-test-bond (1.7.4-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Sat, 06 Oct 2012 05:00:00 -0000

ros-foxy-test-bond (1.7.3-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 05:19:00 -0000

ros-foxy-test-bond (1.7.2-1focal) focal; urgency=high

  * add the missing catkin dependency
  * Contributors: Vincent Rabaud

 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 05:06:00 -0000

ros-foxy-test-bond (1.7.1-1focal) focal; urgency=high



 -- Michael Carroll <michael@openrobotics.org>  Tue, 02 Oct 2012 00:00:00 -0000


