=== debian/control ===
Source: ros-foxy-test-bond
Section: misc
Priority: optional
Maintainer: Michael Carroll <michael@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), pkg-config, ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest, ros-foxy-ament-lint-auto, ros-foxy-ament-lint-common, ros-foxy-bond, ros-foxy-bondcpp, ros-foxy-builtin-interfaces, ros-foxy-rclcpp, ros-foxy-rclcpp-lifecycle, ros-foxy-rosidl-default-generators, ros-foxy-std-msgs, uuid-dev, ros-foxy-ros-workspace, ros-foxy-rosidl-typesupport-fastrtps-c, ros-foxy-rosidl-typesupport-fastrtps-cpp, ros-foxy-rosidl-typesupport-connext-c, ros-foxy-rosidl-typesupport-connext-cpp
Homepage: http://www.ros.org/wiki/test_bond
Standards-Version: 3.9.2

Package: ros-foxy-test-bond
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-foxy-builtin-interfaces, ros-foxy-rosidl-default-runtime, ros-foxy-std-msgs, ros-foxy-ros-workspace
Description: Contains tests for [[bond]], including tests for [[bondcpp]].
